winbraill

Pokorný Jaroslav jarda.pokorny na scvk.cz
Úterý Duben 15 13:14:08 CEST 2003


zdravím Fandy,

diskuse kolem zabezpečení Wordu při instalaci programu Winbraill mi
připomněla, že jsem už dlouho tento program neaktualizoval. Naposledy jsem
postupoval podle tohoto návodu:

Pro novou versi 2.02 pripominam: 
1. na adrese:   www.indexbraille.com/winb   si zkopirujte soubor setup.exe 
2. v pocitaci odinstalujte stávající versi Winbraille 2.0 - programem
"add/remove programms...." ( soubory ibk. a struktura adresare zustane
zachovana) 
3. odinstalujte i tiskarnu WinbrailleEverest z "tiskáren" 
4. spusťte  setup.exe získanou dle bodu ad 1. V pocitaci se vam z nej
nainstaluje ver. 2.02 a nabidne i novou instalaci tiskarny mezi "tiskárny".
Firmware v Everestu preskocte, tam zustava Everest ver. 9.20. stejná. 

V adresáři pro update jsem našel poslední verzi z 14.4.2003 a to 3.07 včetne
servis packu.
Ptám se zkušenějších harcovníků, mohu zahodit starou verzi a nainstalovat na
Win98 poslední z 14.4.?
Je postup stejný jako byl u verze 2.02??

děkuji 

Jaroslav Pokorný






Další informace o konferenci Fanda